<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="44ba49f17e5bf1483fc964e338dec01e">
  <dict>
    <!--2023-01-31 11:42:52.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:42:52.000-->
    <string key="voicemail_carrier">Bee Mobile</string>
    <!--2023-01-31 11:42:52.000-->
    <string key="voicemail_number">1260</string>
    <!--2023-01-31 11:42:52.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
